.featured-content-tiles > h2 {
  font-weight: 500;
  font-size: 36px;
  line-height: 44px;
  padding-bottom: 30px;
  color: var(--red) !important;
}

.featured-content-tiles .col-md-6 {
  background-color: var(--sandstone);
  padding: 40px;
  height: -webkit-fill-available;
}
@media (min-width: 769px) {
  .featured-content-tiles.small-2 .card--news > div,
  .featured-content-tiles.small-2 .card--news .card__content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: -webkit-fill-available;
  }
  .featured-content-tiles div.component-content::after{
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 992px){
  
  .featured-content-tiles.small-2{
    margin-inline: 20px;
    width: calc(100vw - 40px);
  }
}
@media (max-width: 992px) {
  .featured-content-tiles .col-md-6 {
    padding: 20px;
  }
}

.featured-content-tiles .row {
  gap: 40px;
}
@media (max-width: 768px) {
  .featured-content-tiles .row {
    gap: 10px;
  }
}
.featured-content-tiles .card {
  padding-bottom: 0;
}

.featured-content-tiles .card__title {
  padding-top: 20px;
  color: var(--red);
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
}

.featured-content-tiles.small-2.pb-40px {
  padding-bottom: 40px;
}

.featured-content-tiles.small-2 .card__link {
  text-transform: unset;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  display: block;
}

.featured-content-tiles.small-2 .card__title {
  font-size: 26px;
  line-height: 32px;
  margin-bottom: 0;
  padding-top: 0;
}

.featured-content-tiles.small-2 .card__title-container {
  margin-bottom: 15px;
}

@media (min-width: 769px) {
  .featured-content-tiles.small-2 {
    padding-inline: 0;
  }
}

.small-image-tile .card__title-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
}

.small-image-tile h3 {
  card__title
}

.small-image-tile p {
  color: #666666
}

.small-image-tile .card__link {
  font-family: var(--secondaryFont);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: underline;
  margin-top: 25px;
  color: var(--red);
}

.cardgrid-bg.tiles-4 .cardgrid-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 0;
}

.cardgrid-bg.tiles-4 .cardgrid-tile {
  background-color: var(--plum);
  color: white;
  padding: 0;
  flex: calc(calc(100% / 2) - 20px);
}

.cardgrid-bg.tiles-4 .cardgrid-icon {
  width: 60px;
  height: 60px;
  background-color: var(--sandstone);
  padding: 16px;
  border-radius: 50%;
  margin-bottom: 25px;
}

.cardgrid-bg.tiles-4 .cardgrid-card {
  padding: 20px;
}

.cardgrid-bg.tiles-4 img {
  width: 100%;
  height: 100%;
}

.cardgrid-bg.tiles-4 p,
.cardgrid-bg.tiles-4 div {
  font-family: var(--secondaryFont);
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  color: white;
}

@media (min-width: 992px) {

  .cardgrid-bg.tiles-4 .cardgrid-tile {
    flex: calc(calc(100% / 4) - 20px);
  }
  div .cardgrid-bg.tiles-4 .cardgrid-card {
    padding: 30px;
  }
}
@media (max-width: 992px) {
  .cardgrid-bg.tiles-4 {
    margin-inline: 20px;
    width: calc(100% - 40px);
  }
}
@media (max-width: 768px) {
  .cardgrid-bg.tiles-4 .cardgrid-tile {
    flex: 100%;
  }

  .cardgrid-bg.tiles-4 .cardgrid-flex {
    gap: 0;
  }
}
